{
    "path": "$OET_PATH/testcases/function_test/pkg_test/compface/compface",
    "machine num": 1,
    "cases": [
        {
            "name": "test_compface_function_decompress",
            "desc": "测试 uncompface 解压功能"
        }
    ]
}